{
  "generated": "2022-04-29T01:50:32.523239",
  "logfile": [
    {
      "score": 2652,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 7,
          "descriptive": "Level 7"
        }
      },
      "end_date": "2022-04-03",
      "start_date": "2022-01-16",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 7,
        "hp": {
          "n": 0,
          "max": 60
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a Woodland-elf"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 40,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-04-03",
      "start_date": "2022-04-03",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 1,
        "hp": {
          "n": 0,
          "max": 15
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by an electric shock"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 1973,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 6,
          "descriptive": "Level 6"
        }
      },
      "end_date": "2022-04-03",
      "start_date": "2022-04-03",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 6,
        "hp": {
          "n": 0,
          "max": 57
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "poisoned by a rotted gnomish wizard corpse"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 898,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        }
      },
      "end_date": "2022-04-04",
      "start_date": "2022-04-03",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 5,
        "hp": {
          "n": 0,
          "max": 36
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "died of starvation, while fainted"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 399,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 3,
          "descriptive": "Level 3"
        }
      },
      "end_date": "2022-04-04",
      "start_date": "2022-04-04",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Pri-Elf-Fem-Cha",
        "max_level": 3,
        "hp": {
          "n": 0,
          "max": 21
        },
        "role": {
          "short": "Pri",
          "descriptive": "Priest"
        },
        "race": {
          "short": "Elf",
          "descriptive": "Elf"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Cha",
          "descriptive": "Chaotic"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a dwarf"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 138,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 2,
          "descriptive": "Level 2"
        }
      },
      "end_date": "2022-04-05",
      "start_date": "2022-04-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Ran-Gno-Fem-Neu",
        "max_level": 2,
        "hp": {
          "n": 0,
          "max": 14
        },
        "role": {
          "short": "Ran",
          "descriptive": "Ranger"
        },
        "race": {
          "short": "Gno",
          "descriptive": "Gnome"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Neu",
          "descriptive": "Neutral"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a jackal"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 455,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        }
      },
      "end_date": "2022-04-07",
      "start_date": "2022-04-05",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 4,
        "hp": {
          "n": 0,
          "max": 37
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a little dog"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 397,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        }
      },
      "end_date": "2022-04-07",
      "start_date": "2022-04-07",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Rog-Hum-Fem-Cha",
        "max_level": 4,
        "hp": {
          "n": 0,
          "max": 15
        },
        "role": {
          "short": "Rog",
          "descriptive": "Rogue"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Cha",
          "descriptive": "Chaotic"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a cave spider, while frozen by a monster's gaze"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 2552,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 6,
          "descriptive": "Level 6"
        }
      },
      "end_date": "2022-04-09",
      "start_date": "2022-04-08",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 6,
        "hp": {
          "n": 0,
          "max": 44
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a violet fungus"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 391,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 3,
          "descriptive": "Level 3"
        }
      },
      "end_date": "2022-04-09",
      "start_date": "2022-04-09",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 3,
        "hp": {
          "n": 0,
          "max": 36
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a gnome king"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 567,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 5,
          "descriptive": "Level 5"
        }
      },
      "end_date": "2022-04-09",
      "start_date": "2022-04-09",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 5,
        "hp": {
          "n": 0,
          "max": 34
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a little dog called Hachi, while fainted from lack of food"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 0,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-04-11",
      "start_date": "2022-04-11",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 1,
        "hp": {
          "n": 15,
          "max": 15
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 866,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 4,
          "descriptive": "Level 4"
        }
      },
      "end_date": "2022-04-12",
      "start_date": "2022-04-11",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 6,
        "hp": {
          "n": 0,
          "max": 43
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a bolt of cold"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 4143,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 6,
          "descriptive": "Level 6"
        }
      },
      "end_date": "2022-04-13",
      "start_date": "2022-04-12",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 7,
        "hp": {
          "n": 0,
          "max": 64
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a plains centaur"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 4171,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 9,
          "descriptive": "Level 9"
        }
      },
      "end_date": "2022-04-16",
      "start_date": "2022-04-14",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 9,
        "hp": {
          "n": 0,
          "max": 63
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a Green-elf"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 2690,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 7,
          "descriptive": "Level 7"
        }
      },
      "end_date": "2022-04-18",
      "start_date": "2022-04-16",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 7,
        "hp": {
          "n": 0,
          "max": 64
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a Woodland-elf, while fainted from lack of food"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 9401,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 11,
          "descriptive": "Level 11"
        }
      },
      "end_date": "2022-04-24",
      "start_date": "2022-04-19",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 11,
        "hp": {
          "n": 0,
          "max": 67
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a troll"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 5796,
      "dungeon": {
        "n": 2,
        "name": "The Gnomish Mines",
        "level": {
          "n": 8,
          "descriptive": "Level 8"
        }
      },
      "end_date": "2022-04-27",
      "start_date": "2022-04-25",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 8,
        "hp": {
          "n": 0,
          "max": 66
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 1,
        "cause": "killed by a watchman"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    },
    {
      "score": 0,
      "dungeon": {
        "n": 0,
        "name": "The Dungeons of Doom",
        "level": {
          "n": 1,
          "descriptive": "Level 1"
        }
      },
      "end_date": "2022-04-28",
      "start_date": "2022-04-28",
      "character": {
        "name": "Eryn",
        "descriptor": "Eryn-Sam-Hum-Fem-Law",
        "max_level": 1,
        "hp": {
          "n": 15,
          "max": 15
        },
        "role": {
          "short": "Sam",
          "descriptive": "Samurai"
        },
        "race": {
          "short": "Hum",
          "descriptive": "Human"
        },
        "gender": {
          "short": "Fem",
          "descriptive": "Female"
        },
        "alignment": {
          "short": "Law",
          "descriptive": "Lawful"
        }
      },
      "death": {
        "n": 0,
        "cause": "quit"
      },
      "system": {
        "hostname": "nutmeg",
        "user_id": 1002,
        "nethack_version": "3.6.6"
      }
    }
  ]
}
